{
  "main": {
    "id": "3f724a691d957221",
    "type": "split",
    "children": [
      {
        "id": "7721dbd098953801",
        "type": "tabs",
        "children": [
          {
            "id": "46db3355f28a669a",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Hoş geldiniz.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Hoş geldiniz"
            }
          }
        ]
      },
      {
        "id": "896d5bfc49e08225",
        "type": "tabs",
        "children": [
          {
            "id": "664383ea9f77bbd7",
            "type": "leaf",
            "state": {
              "type": "graph",
              "state": {},
              "icon": "lucide-git-fork",
              "title": "Grafik Görünümü"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "259ea02e779f1574",
    "type": "split",
    "children": [
      {
        "id": "ffc23a17f754cdf6",
        "type": "tabs",
        "children": [
          {
            "id": "cef5e484a3dac2bb",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Dosya Gezgini"
            }
          },
          {
            "id": "cac4b7b9f70b098f",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Ara"
            }
          },
          {
            "id": "26ab0870b141f2c2",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Yer İmleri"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "bc12f2b32621efb1",
    "type": "split",
    "children": [
      {
        "id": "bf56809a445869ff",
        "type": "tabs",
        "children": [
          {
            "id": "0ede9af58edcc3ae",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Hoş geldiniz.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Hoş geldiniz için geri bağlantılar"
            }
          },
          {
            "id": "4ab296e58add90f3",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Hoş geldiniz.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Hoş geldiniz'dan giden bağlantılar"
            }
          },
          {
            "id": "7d7b8766fd7a9075",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Etiketler"
            }
          },
          {
            "id": "644b93599aa0f009",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Tüm özellikler"
            }
          },
          {
            "id": "b869aead9e22fb20",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Hoş geldiniz.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Hoş geldiniz ana hatları"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Hızlı geçişi aç": false,
      "graph:Grafik görünümünü aç": false,
      "canvas:Yeni tuval oluşturun": false,
      "daily-notes:Bugünün Notunu Aç": false,
      "templates:Şablon ekle": false,
      "command-palette:Komut paletini aç": false,
      "bases:Yeni taban oluştur": false
    }
  },
  "active": "46db3355f28a669a",
  "lastOpenFiles": [
    "Hoş geldiniz.md"
  ]
}